/*
*
*	Theme Name: DIVI Child theme
*	Description: Child theme for Divi theme
*	Theme URI: http://www.elegantthemes.com/gallery/divi/
*	Version: 2.7.5
*	Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
*	Author: Elegant Themes
*	Template: Divi
*
*/

@import url('css/fontello.css');

@font-face {
  font-family: 'Raleway Regular';
  src: url('font/Raleway-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Raleway SemiBold';
  src: url('font/Raleway-SemiBold.ttf') format('truetype');
}

/*@font-face {
  font-family: 'Gotham Book';
  src: url('https://www.businest.club/wp-content/themes/Divi-child/font/GothamBook.otf') format('opentype');
}*/

/* Additional Font -Sample */

/* @font-face {
    font-family: 'Antipasto';
    src:
        local('Antipasto'),
        local('Antipasto'),
        url('font/Antipasto.otf');
} */

/* =================
   |  SOCIAL ICONS |
   ================= */
.social-icons{
	list-style: none;
	/*text-align: center; alignment */
	float: right;
}
.social-icons a{
	margin: 3px; 		/* desired gap */
	font-size: 20px; 	/* size */
	color: #2ea3f2; 	/* color */
	-o-transition:.3s; /* smooth hover effect */
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	/* ...and now for the proper property */
	transition:.3s;
}
.social-icons a:hover{
	color: #ffffff; /* color on hover */
}
/* End of Social Icons */

/* =================
   |  Back to top |
   ================= */
#back-top {
	position: fixed;
	bottom: 100px;	/* fixed distance from the bottom */
	right: 0;
	/* display: none !important; uncomment this if you don't want to show the button */
    z-index: 999;
}

#back-top a {
	display: block;
    padding-top: 10px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 20px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
	
	color: #ffffff;
	background-color: #000000; /* change this to the theme color */
	opacity: 0.5; /* Adjust transparency */

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #ffffff;
}

@media only screen and ( max-width: 980px ) {
	#back-top {
		bottom: 0;
		right: 15px;
	}
	#back-top a {
		border-bottom-left-radius: 0;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}
}

/* End of Back to top */

/* =================
      BLOG STYLE
   ================= */
.ds-thumbnail-blog .et_pb_post {
    background-color: #fff;
    min-height: 350px;
    margin-bottom: 50px;

}
/*Sets the image size posts and moves it to the left of the text*/
.ds-thumbnail-blog .et_pb_post a img {
    float: left;
    width: 400px;
    height: 350px;
    object-fit: cover;
    margin: 0 40px 0 0;
}
/*Resize the overlay to fit the image*/
.ds-thumbnail-blog .et_overlay {
    width: 300px !important;
    height: 280px !important;
}
.et-cart-info { display: none; }

/*Stack the image and content on smaller screens*/
@media only screen and (max-width: 980px) {
    .ds-thumbnail-blog .et_pb_post a img {
        width: 100%;
        height: 500px;
        object-fit: cover;
        margin: 0 0 40px 0;
    }
    /*Resize the overlay on smaller screens*/
    
    .ds-thumbnail-blog .et_overlay {
        width: 100% !important;
        height: 500px !important;
    }
    .ds-thumbnail-blog .et_pb_post h2 {
        margin: 40px 30px 20px 30px !important;
    }
    .ds-thumbnail-blog .et_pb_post p {
        margin: 0 30px;
    }
    .ds-thumbnail-blog a.more-link {
        margin: 20px 0 30px 30px;
    }
}
/*Add a little top padding to the post titles*/
.ds-thumbnail-blog .et_pb_post h2 {
    padding: 0px 0 20px 0 !important;
    margin-top: 0px !important;
}
.ds-thumbnail-blog .et_pb_post p {
    font-size: 16px;
    margin-right: 40px;
    color: #1f1d1d;
}
.ds-thumbnail-blog .post-meta {
    font-size: 14px !important;
}
/*This styles the read more link*/
.ds-thumbnail-blog a.more-link {
    display: inline-block;
    padding: 0.3em 1em;
    color: #fff;
    border: 2px solid #291111;
    background: #291111;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 20px;
	-o-transition:.3s; /* smooth hover effect */
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	/* ...and now for the proper property */
	transition:.3s;
}
/*This styles the read more link on hover*/
.ds-thumbnail-blog a.more-link:hover {
    display: inline-block;
    background: #fff;
    border: 2px solid #291111;
    color: #291111;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 20px;
}
/*This styles the double arrow on hover*/
.ds-thumbnail-blog a.more-link:hover:after {
    color: #fff;
}

/* End of Blog Style */

/* =================
   WOOCOMMERCE STYLE
   ================= */
.woocommerce div.product div.images img, .woocommerce-page div.product div.images img {
    max-width: 335px;
    margin: 0 auto;
}

/* messages background */
.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
    background: #6A1B9A !important; /* Change this to over all theme color */
}

/* Buttons and links */
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover {
    color: #6A1B9A !important; /* Change this to over all theme color */
}

/* Buttons and links on hover */
.comment-reply-link:hover, .form-submit input:hover, .et_password_protected_form .et_submit_button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    background: #6A1B9A !important; /* Change this to over all theme color */
	color: #ffffff! important;
}

/* For Products with variation */
.woocommerce-variation-price .woocommerce-Price-amount::before {
    content: "Unit Price: ";
    font-size: 0.7em;
    font-weight: 500;
}
.woocommerce-variation-price .woocommerce-Price-amount {
    margin-bottom: 35px;
    display: block;
    font-weight: bold;
    font-size: 1.5em;
}

/* End of WooCommerce */

/* =================
   |Default Footer|
   ================= */
#footer-info a.rm-favicon{
    background: url("../../uploads/2022/08/ODT.png") no-repeat 0 5px;
    background-size: 40px auto;
    padding: 10px 0 10px 50px;
    display: inline-block;
}
   /* Center Align Text without Social Media*/
   
	/* #footer-info{
		float: none;
		text-align: center;
		padding: 2% 0;
		font-size: 14px;
	}  */

/* End of Footer */

/* ==========================================
   |         Responsive Style               |
   ========================================== */
   
/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
	/* your css goes here */
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
	/* your css goes here */
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
	/* your css goes here */
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	/* your css goes here */
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	/* your css goes here */
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
	/* your css goes here */
}

/* End of Responsive Style */


/*custom css*/

/*.cus-head #main-header {
	background-color: #ffffff;
	box-shadow: 0 1px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.1);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1);
}*/

/*sad*/
/*#page-container {
    padding-top: 0px !important;
}
*/

#main-header {
    box-shadow: 0 0 7px rgba(0,0,0,.1) !important;
    -moz-box-shadow: 0 0 7px rgba(0,0,0,.1) !important;
    -webkit-box-shadow: 0 0 7px rgba(0,0,0,.1) !important;
}

/*
#main-header.et-fixed-header {
    background-color: rgb(255, 255, 255);
}*/

#top-menu a {
    font-family: 'Raleway SemiBold';
    font-size: 16px;
    color: #181919;
    text-transform: uppercase;
    letter-spacing: 3px;
	padding: 0 !important;
}

#top-menu li {
    padding-right: 15px;
	padding-left: 15px !important;
	border-right: 2px solid #626262;
}

#top-menu li.current_page_item a {
    color: #2ea3f2;
    font-family: 'Raleway SemiBold';
}

.mobile_menu_bar:before {
    color: #181919 !important;
}

.et_mobile_menu {
    background-color: #ffffff;
}

.et_mobile_menu li a {
    font-family: 'Raleway SemiBold';
    font-size: 16px;
    color: #181919;
    text-transform: uppercase;
}

.et_mobile_menu li.current_page_item a {
    color: #2ea3f2;
    font-family: 'Raleway SemiBold';
}

/*background-color: rgb(255, 255, 255, 0);
position: fixed;
bottom: 0;
width: 100%;*/
/*#main-footer {
    background-color: #1a913c;
}

#footer-bottom {
    background-color: unset;
}

//float: unset;
//text-align: center;
#footer-info {
    font-family: 'Monts Regular';
    font-size: 15px;

    color: #ffffff;
}

#footer-info a {
    font-weight: unset;
    color: #ffffff;
}

.social-icons span.follow-me {
    font-family: 'Monts Regular';
    font-size: 15px;
    color: #ffffff;
    text-transform: uppercase;
    margin-right: 10px;
}

.social-icons {
    float: right;
    margin-top: 10px;
    position: relative;
    z-index: 1;
}

.social-icons a {
    border-radius: 15px;
    border: 1px solid rgb(255, 255, 255, 0);
    font-size: 18px;
    margin-right: 10px;

    background-color: rgb(255, 255, 255, 0);
    color: #ffffff;
}

.social-icons a:hover {
    border: 1px solid #ffffff;
    background-color: #ffffff;
    color: #002f3e;
}

.social-icons a:last-child {
    margin-right: 0;
}*/
/*sad end*/

/*.cus-foot {
    background-color: #fff !important;
    border-top: 1px solid #00134f;
}

.cus-foot #footer-info {
    color: #00134f;   
}

.cus-foot #footer-info a {
    color: #00134f;
}

.cus-foot .social-icons a {
    background-color: #00134f;
    border: 1px solid #00134f;
    color: #fff;
}

.cus-foot .social-icons a:hover {
    border: 1px solid #00134f;
    background-color: #ffffff;
    color: #00134f;
}

.blog-posts .column > article > .et_pb_image_container {
    margin: 0;
}

.blog-posts .column > article {
    position: relative;
    padding: 0;
}

.blog-posts .column > article > .post-meta {
    margin-bottom: 20px;
}

.no-blog {
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
}*/

/*order page*/
/*.order-2nd-section .order-1st-row .order-now > a {
    float: left;
}

.order-2nd-section .order-1st-row .order-now > a:first-child {
    margin-right: 30px;
}

.order-2nd-section .order-1st-row .order-now > a:last-child {
    margin-top: 20px;
}

.order-2nd-section .order-1st-row .order-now:after{
    display: block;
    content: " ";
    clear: both;
}*/

/*contact page*/
/*.contact-form .et-pb-contact-message {
    font-family: 'Monts Regular',Helvetica,Arial,Lucida,sans-serif;
    font-size: 23px;
    color: #252525;
}

.et_pb_contact p .et_contact_error {
    border: 1px solid #252525!important;
}

.contact-form p > textarea {
    resize: none;
    height: 292px;
}

.contact-form .et_contact_bottom_container {
    display: block;
    float: unset;
    text-align: center;
}*/
/*custom css end*/
.et-fixed-header #et-top-navigation {
    margin-top: 20px;
}

#et-top-navigation {
    padding-right: 22%;
    padding-left: 0 !important;
    padding-top: 0 !important;
/*     margin-top: 33px; */
    margin-top: 22px;
    margin-bottom: 10px;
}

#top-menu li:last-child {
    padding-left: 27px;
	border: none !important;
}

.home-1st-section .home-1st-row > div:last-child {
    left: -128px;
    top: -14px; 
}

.home-2nd-section .home-1st-row > div:last-child {
    left: -82px;
    top: 3px;
}

.home-3rd-section .home-2nd-row .et_pb_blog_grid .et_pb_post {
    border: 0;
}

/*.home-3rd-section .home-2nd-row .et_pb_blog_grid h2 {
    display: none;
}*/

.home-3rd-section .home-2nd-row .et_pb_image_container {
    margin: 0;
}

/*blog page*/
.blog-1st-section .blog-1st-row > div:last-child {
    left: -82px;
    top: -14px;
}

/* .blog-2nd-section .blog-1st-row .blog-posts .et_pb_ajax_pagination_container {
    display: flex;
    flex-wrap: wrap;
} */

.blog-2nd-section .blog-1st-row .blog-posts .column.size-1of1 {
    display: flex;
    flex-wrap: wrap;
}

.blog-2nd-section .blog-1st-row .blog-posts .et_pb_blog_grid article.et_pb_post {
    border: 0;
    float: left;
    width: 50%;
    padding: 0;
}

.blog-2nd-section .blog-1st-row .blog-posts .et_pb_blog_grid article.et_pb_post:nth-child(odd) {
    padding-right: 4.8%;
}

.blog-2nd-section .blog-1st-row .blog-posts .et_pb_blog_grid article.et_pb_post:nth-child(even) {
    padding-left: 4.8%;
}

.blog-2nd-section .blog-1st-row .blog-posts .et_pb_blog_grid article.et_pb_post .entry-featured-image-url {
    margin-bottom: 36px;
}

.blog-2nd-section .blog-1st-row .blog-posts .et_pb_blog_grid article.et_pb_post h2 {
    padding-bottom: 16px;
}

.blog-2nd-section .blog-1st-row .blog-posts .et_pb_blog_grid article.et_pb_post .post-content p {
    margin-bottom: 16px;
}

.blog-2nd-section .blog-1st-row .blog-posts .et_pb_image_container {
    margin: 0;
}

/*.blog-2nd-section .blog-1st-row .sidebar-blog {
    height: 129vh;
    padding-bottom: 154px;
}*/

.blog-2nd-section .blog-1st-row .sidebar-blog {
    height: 129vh;
    padding-bottom: 154px;
}

.blog-2nd-section .blog-1st-row .sidebar-blog .entry-title {
    display: none;
}

.blog-2nd-section .blog-1st-row .sidebar-blog article.et_pb_post .entry-featured-image-url {
    margin-bottom: 36px;
}

#footer-info {
    font-family: 'Raleway Regular';
    font-size: 14px;
    color: #181919;
    text-align: center;
    float: unset;
}

#main-footer {
    border-top: 1px solid #7f7f7f;
    background-color: rgb(255, 255, 255, 0);
}

#footer-bottom {
    background-color: unset;
}

@media ( max-width: 1820px ) {
    .home-1st-section .home-1st-row > div:last-child {
        left: -9.5%;
    }

    .home-2nd-section .home-1st-row > div:last-child {
        left: -4%;
    }

    .home-2nd-section .home-1st-row .work-desc {
        margin-top: 14% !important;
    }
}

@media ( max-width: 1672px ) {
    .home-1st-section .home-1st-row > div:last-child {
        left: 0;
    }

    .home-1st-section .home-1st-row .blog-desc {
        width: auto;
    }
}

@media ( max-width: 1600px ) {
    .blog-1st-section .blog-1st-row > div:last-child {
        left: -5%;
    }

    .blog-1st-section .blog-1st-row .blog-desc {
        width: auto;
    }

    .blog-2nd-section .blog-1st-row .sidebar-blog {
        padding-top: 8%;
        padding-right: 7.4%;
        padding-left: 7.4%;
    }
}

@media ( max-width: 1420px ) {
    .home-2nd-section .home-1st-row .work-desc {
        width: auto;
    }
}

@media ( max-width: 1057px ) {
    .home-3rd-section .home-1st-row .blogs-desc-new {
        width: auto;
    }
}

@media ( max-width: 980px ) {
    #et-top-navigation {
        padding-right: 0;
    }

    .home-2nd-section .home-1st-row > div:last-child {
        position: unset;
    }

	.home-2nd-section .home-1st-row .work-desc {
        margin-top: 0 !important;
    }

    .blog-2nd-section .blog-1st-row .blog-posts .et_pb_blog_grid article.et_pb_post {
        width: 100%;
        float: unset;
        padding: 0 !important;
    }

    .blog-2nd-section .blog-1st-row .sidebar-blog {
        height: auto;
    }
}